.header-container {
	background-image: url("http://societatealumiinoi.neodesign.ro/wp-content/uploads/2018/06/title.png");
	background-position: center 20px;
    background-repeat: no-repeat;
    background-size: auto;
    height: 150px;
}

@media (min-width: 1200px)
.site .container {
    max-width: 1300px;
}
@media (min-width: 1200px)
.container {
    max-width: 1200px;
}
@media (min-width: 992px)
.container {
    max-width: 940px;
}
@media (min-width: 768px)
.container {
    max-width: 720px;
}
@media (min-width: 544px)
.container {
	max-width: 576px;
}

.padded
{
	padding: 20px;
}

.header-text {
	color: #1fa7da;
	font-size: 18px;
	margin-bottom:20px;
}

.mark, mark {
	background-color: #fd7e14!important;
	padding: 0px!important;
}

.toolbox
{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-bottom:20px;
	margin-top:20px;
}

.adminTextarea
{
	width:100%;
}

h2 {
	text-align:center;
}